<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Text</title>
    <style>
        /* @import url('https://fonts.googleapis.com/css?family=BioRhyme+Expanded'); */
        @font-face {
            font-family: 'Pippo';
            src: url('/fonts/Roboto-Regular.ttf');
            font-style: normal;
        }
        @font-face {
            font-family: 'Pippo';
            src: url('/fonts/MonsieurLaDoulaise-Regular.ttf');
            font-style: italic;
        }
        .box {
            width:200px;
            border: 1px solid black;
            padding:10px;
            font-family: 'Pippo', 'Times New Roman', serif;
            font-weight: normal;
            font-style: italic;
            /* text-align: center;
            text-transform: uppercase;
            text-decoration: underline; */
            /* text-shadow: 10px 20px 0 red; */
        }
        p {
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
        }
    </style>
</head>
<body>
    <h1>Text</h1>
    <div class="box">
        <p>
            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Unde quod excepturi eveniet fugiat enim, ipsam, nesciunt corporis iste sapiente doloremque rem commodi quam quas numquam molestiae doloribus voluptatem nam sed.</p>
    </div>
</body>
</html>